<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>Article preview component</title>
    <link rel="stylesheet" href="assing1.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
    
    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  </head>
  <body class="shadow-box">
      <div class="container">
        <img src="images/drawers.jpg" alt="drawers" class="desktop-img">
      <div class="content-holder">
        <div class="content-header" style="padding:10px;padding-top: 30px;">
          <h3><strong> Shift the overall look and fell by<br>
            adding these wonderfull touches to<br>
             furniture in your home.</strong></h1>
        </div>
        <div class="content-header" style="padding:10px;padding-top: 15px;">
          <p> Ever been in a room and felt something was missing?
            Perhaps it felt slightly bare and uninviting. I've got some simple 
            tips to help you make any room feel complete.</p>
        </div>
        <div class="profile-content">
            <img src="images/avatar-michelle.jpg" alt="avatar" class="profile-image" style="margin-left:10px ;">
          <div class="profile-name" >
            <p><h5><strong>Michelle Appleton</strong></h5></p>
            <div class="profile-date"><h6>1 July 1998</h6></div>
          </div>           
          <div class="share-icon popup" onclick="myFunction()">
            <img src="images/icon-share.svg" alt="share-icon">
              <div class="popuptext" id="myPopup">
                <span>SHARE&nbsp;&nbsp;</span>
                <img src="images/icon-facebook.svg" alt="">&nbsp;&nbsp;
                <img src="images/icon-twitter.svg" alt="">&nbsp;&nbsp;
                <img src="images/icon-pinterest.svg" alt="">&nbsp;&nbsp;   
              </div>
            <script>
              // When the user clicks on div, open the popup
              function myFunction() {
                var popup = document.getElementById("myPopup");
                popup.classList.toggle("show");
              }
              </script>
            
          </div>
        </div>
        </div>
      </div>
  </body>
</html>
